@font-face {
    font-family: 'Gill Sans';
    src: url('fonts/gill-sans-light.woff2') format('woff2'),
        url('fonts/gill-sans-light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Gill Sans';
    src: url('fonts/gill-sans-medium.woff2') format('woff2'),
        url('fonts/gill-sans-medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Makozin';
    src: url('fonts/makozin-regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}

:root {
    --color-dark: #13161F;
}

body {
    color: white;
    background-color: var(--color-dark);
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-family: 'Gill Sans', sans-serif;
    font-size: 24px;
    font-weight: 300;

    font-weight: 300;
    /* background: url('img/bg.jpg') no-repeat center center fixed #13161F; */
    background-size: 800px auto;
}

h1,h2,h3,h4,h5,h6 {
    font-family: 'Gill Sans', sans-serif;
    font-weight: 500;
}
h1 {
    font-size: 1.75rem;
}
.container {
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 80px;
    padding-left: 1rem;
    padding-right: 1rem;
}
.container-wide {
    max-width: 1320px;
}
.container-xs {
    max-width: 800px;
}

p {
    margin-bottom: 1rem;
}

div.box {
    border: 2px solid white;
}
.box .heading {
    background-color: white;
    font-weight: 500;
    color: #13161F;
    margin-top: -58px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    max-width: 500px;
}
.box.first-lights .heading {
    margin-top: -85px;
}
.box table {
    margin-top: 30px;
}
.box td {
    width: 50%;
    padding: 0 20px;
    font-weight: 500;
}
.box table td:first-child {
    border-right: 2px solid white;
}
.box table td:last-child {
    border-left: 2px solid white;
}
/* BUTTONS */
.btn {
    border-radius: 50px;
    color: var(--color-dark);
    font-size: 1.25rem;
    font-family: "Makozin", sans-serif;
    font-weight: 400;
    padding: 1rem 3.25rem 0.75rem 3.25rem;
}
.btn-outline {
    border: 2px solid white;
    color: white;
    background-color: var(--color-dark);
}
ul {
    list-style: disc;
    padding-left: 20px;
    margin-bottom: 1rem;
}
.btn + .btn {
    margin-left: 1rem;
}